@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ZQYGvhMgj:before {
  content: "\e000";
}
.amOQP0KO9p:before {
  content: "\e001";
}
.bYIY8CZfva:before {
  content: "\e002";
}
.SmhtbzTIk3a:before {
  content: "\e003";
}
.ASmfTlyaoW:before {
  content: "\e004";
}
.v6WlIo9nvZE:before {
  content: "\e005";
}
.xvpanLpvB:before {
  content: "\e006";
}
.hwedRvuk:before {
  content: "\e007";
}
.kFalxEmck:before {
  content: "\e008";
}
.gwvTX6D:before {
  content: "\e009";
}
.Co7qcJNt:before {
  content: "\e00a";
}
.vaa9ozjyGyt:before {
  content: "\e00b";
}
.F4l4UhDOIxQ:before {
  content: "\e00c";
}
.KevR8OQ:before {
  content: "\e00d";
}
.sv6uKUdZuA:before {
  content: "\e00e";
}
.J4RhybJ:before {
  content: "\e00f";
}
.fNkz2xiUa6:before {
  content: "\e010";
}
.tlsvt3ilnS:before {
  content: "\e011";
}
.BK7nTb3u7:before {
  content: "\e012";
}
.jA8eJ9SCe:before {
  content: "\e013";
}
.xeHszT:before {
  content: "\e014";
}
.iZEY6Rd:before {
  content: "\e015";
}
.Daug0hfqnlt:before {
  content: "\e016";
}
.hhC8X4yO:before {
  content: "\e017";
}
.VaxQCWBRuv:before {
  content: "\e018";
}
.Lo2pwSihQW:before {
  content: "\e019";
}
.hZewJ9QOV1v:before {
  content: "\e01a";
}
.GbxI9N2Gd3d:before {
  content: "\e01b";
}
.o9EKAC:before {
  content: "\e01c";
}
.jegzZv2Moq:before {
  content: "\e01d";
}
.kkDus7hFxeU:before {
  content: "\e01e";
}
.ZfMhDAe:before {
  content: "\e01f";
}
.ACaRtELct:before {
  content: "\e020";
}
.jneEiXugZ:before {
  content: "\e021";
}
.FOJoDE:before {
  content: "\e022";
}
.yyVx0NDC:before {
  content: "\e023";
}
.liZI205bbZP:before {
  content: "\e024";
}
.zI0tAyF:before {
  content: "\e025";
}
.d3GrFQh:before {
  content: "\e026";
}
.xguJtIJYw:before {
  content: "\e027";
}
.fDihgpIcLZ:before {
  content: "\e028";
}
.Tq3nZ1:before {
  content: "\e029";
}
.I3aFBjLnu:before {
  content: "\e02a";
}
.ktSo8w:before {
  content: "\e02b";
}
.f3tZ1fwE:before {
  content: "\e02c";
}
.mfmqQqRxP:before {
  content: "\e02d";
}
.aa9BOwkVU:before {
  content: "\e02e";
}
.CVAAlX88j:before {
  content: "\e02f";
}
.THXfBkkDlm:before {
  content: "\e030";
}
.j8UDlh:before {
  content: "\e031";
}
.VK9rquGbNgh:before {
  content: "\e032";
}
.d7qbSW9lLvK:before {
  content: "\e033";
}
.b3oHDA9QtCI:before {
  content: "\e034";
}
.M0cJGcH:before {
  content: "\e035";
}
.ImwwUAyJ:before {
  content: "\e036";
}
.l5t3YVWh8L9:before {
  content: "\e037";
}
.yGVmbYZ:before {
  content: "\e038";
}
.vHGeY2Y:before {
  content: "\e039";
}
.dizXnWJ2:before {
  content: "\e03a";
}
.BlknWU:before {
  content: "\e03b";
}
.kdXMrvO7S:before {
  content: "\e03c";
}
.egk3EKYw:before {
  content: "\e03d";
}
.R0djQDt:before {
  content: "\e03e";
}
.SH4X3gYa:before {
  content: "\e03f";
}
.MxIbjx:before {
  content: "\e040";
}
.ae99kF87lIx:before {
  content: "\e041";
}
.gKGeEvYN:before {
  content: "\e042";
}
.wyb1iMa0PUq:before {
  content: "\e043";
}
.pizDxFqhqvT:before {
  content: "\e044";
}
.DxCt0h:before {
  content: "\e045";
}
.LYTzscH:before {
  content: "\e046";
}
.Q87W5P:before {
  content: "\e047";
}
.gRXyYe9:before {
  content: "\e048";
}
.IuTcLj9PwE:before {
  content: "\e049";
}
.eD1pZIg9J:before {
  content: "\e04a";
}
.wyphdeAn:before {
  content: "\e04b";
}
.vyKUtiFP:before {
  content: "\e04c";
}
.TeWlX59N:before {
  content: "\e04d";
}
.dRuyhishO:before {
  content: "\e04e";
}
.n13jimg1:before {
  content: "\e04f";
}
.HafoCMOZ:before {
  content: "\e050";
}
.XhRTFv:before {
  content: "\e051";
}
.z3zMVAHe:before {
  content: "\e052";
}
.rbIr4rgzh:before {
  content: "\e053";
}
.MPQDcRmv9bI:before {
  content: "\e054";
}
.nnCgOYsPW:before {
  content: "\e055";
}
.algwhU8:before {
  content: "\e056";
}
.zBx5gW2an:before {
  content: "\e057";
}
.X6eB8W6k:before {
  content: "\e058";
}
.MPSrCyp:before {
  content: "\e059";
}
.Aizruh1oV4W:before {
  content: "\e05a";
}
.mmMoTRhk:before {
  content: "\e05b";
}
.wYZyNCK:before {
  content: "\e05c";
}
.xev8LU:before {
  content: "\e05d";
}
.znzFxugi:before {
  content: "\e05e";
}
.aj4dcQf:before {
  content: "\e05f";
}
.MEVJXa:before {
  content: "\e060";
}
.LkopR5hgQf:before {
  content: "\e061";
}
.zSvxpS:before {
  content: "\e062";
}
.y7jf3v:before {
  content: "\e063";
}
.Rv5xNcB7VD:before {
  content: "\e064";
}
.oFnQBq:before {
  content: "\e065";
}
.OhtqHME1:before {
  content: "\e066";
}
.ZvcsLbUNk:before {
  content: "\e067";
}
.kMXc2K:before {
  content: "\e068";
}
.CFTz6m3:before {
  content: "\e069";
}
.ibin9Jdpo:before {
  content: "\e06a";
}
.w13nSOQ7f0S:before {
  content: "\e06b";
}
.KifxesLf90H:before {
  content: "\e06c";
}
.tekb8mzRr:before {
  content: "\e06d";
}
.uxIb4Jg:before {
  content: "\e06e";
}
.MudGLOGphmz:before {
  content: "\e06f";
}
.MS7g4tYga:before {
  content: "\e070";
}
.fmvPwH3yIdI:before {
  content: "\e071";
}
.oTyifD:before {
  content: "\e072";
}
.bq084M:before {
  content: "\e073";
}
.zO4mJd:before {
  content: "\e074";
}
.zGraXSazJd:before {
  content: "\e075";
}
.dztRpGj:before {
  content: "\e076";
}
.S5VSSS:before {
  content: "\e077";
}
.cMZSiX:before {
  content: "\e078";
}
.x8hF2mww:before {
  content: "\e079";
}
.d1xA76:before {
  content: "\e07a";
}
.IDyUVKeCw:before {
  content: "\e07b";
}
.FHtffpL:before {
  content: "\e07c";
}
.laFZvbsVacv:before {
  content: "\e07d";
}
.PnoVnSGmhm:before {
  content: "\e07e";
}
.Pmw9zgd6cz:before {
  content: "\e07f";
}
.R4rN6HIo:before {
  content: "\e080";
}
.zhxK8bqe:before {
  content: "\e081";
}
.ncgGDei5X:before {
  content: "\e082";
}
.xXNEj62:before {
  content: "\e083";
}
.jOvx7T8IDa:before {
  content: "\e084";
}
.vWJ4Ea:before {
  content: "\e085";
}
.pqgCc9v2ro:before {
  content: "\e086";
}
.wAtCNEpQe2:before {
  content: "\e087";
}
.w3eBZnaT:before {
  content: "\e088";
}
.AHaYe9:before {
  content: "\e089";
}
.e5XIlyjRaY:before {
  content: "\e08a";
}
.L06FjED9:before {
  content: "\e08b";
}
.TqDqVGhXZ:before {
  content: "\e08c";
}
.zEG0hev:before {
  content: "\e08d";
}
.z7JSiBOecw:before {
  content: "\e08e";
}
.UZmYzGWuea:before {
  content: "\e08f";
}
.wZdHzNmcuUY:before {
  content: "\e090";
}
.Amkq95Fu1x:before {
  content: "\e091";
}
.gIVWL0Pl:before {
  content: "\e092";
}
.M778cL:before {
  content: "\e093";
}
.G2nVwi:before {
  content: "\e094";
}
.RVYtSrJ:before {
  content: "\e095";
}
.o4cT6ZEn39:before {
  content: "\e096";
}
.TThZa8dCxz4:before {
  content: "\e097";
}
.QYQdqt:before {
  content: "\e098";
}
.iQFBh5:before {
  content: "\e099";
}
.H5svDr:before {
  content: "\e09a";
}
.QtY6RrX:before {
  content: "\e09b";
}
.D4r79tC:before {
  content: "\e09c";
}
.YPgZf2z7:before {
  content: "\e09d";
}
.JfhDJ5ljn:before {
  content: "\e09e";
}
.O045h0sseiR:before {
  content: "\e09f";
}
.uoWmudo:before {
  content: "\e0a0";
}
.UK9rD32RIr:before {
  content: "\e0a1";
}
.k5LrPrMW:before {
  content: "\e0a2";
}
.tiNfL6Xxd:before {
  content: "\e0a3";
}
.zfsmC24:before {
  content: "\e0a4";
}
.ezPWGf:before {
  content: "\e0a5";
}
.NmxJg74hlT5:before {
  content: "\e0a6";
}
.uGeOKG:before {
  content: "\e0a7";
}
.DEYzek:before {
  content: "\e0a8";
}
.e4J6Zg:before {
  content: "\e0a9";
}
.CeDH1H:before {
  content: "\e0aa";
}
.BAVgDa1xuU:before {
  content: "\e0ab";
}
.YCHGxCt:before {
  content: "\e901";
}
.Gsb07ECe:before {
  content: "\e902";
}
.yhMlgHFh5:before {
  content: "\e903";
}
.yctzYMPsf4:before {
  content: "\e904";
}
.saiIWjPR:before {
  content: "\e905";
}
.nznzfhH:before {
  content: "\e906";
}
.r2xVEtqhO:before {
  content: "\e907";
}
.OFMckvU:before {
  content: "\e908";
}
.x8pNqUZc:before {
  content: "\e909";
}
.ilprXtuVa:before {
  content: "\e90a";
}
.fVRrYpnz:before {
  content: "\e90b";
}
.auKKTzn4:before {
  content: "\e90c";
}
.a6WjChfxOHC:before {
  content: "\e90d";
}
.Jrav7j20:before {
  content: "\e90e";
}
.u3EzguK9:before {
  content: "\e90f";
}
.x1zwUG2n:before {
  content: "\e910";
}
.YX38b1Pyzm2:before {
  content: "\e911";
}
.xpg2HI0NTA9:before {
  content: "\e912";
}
.mKc4ysIGMC:before {
  content: "\e913";
}
.Wo9Gaz1nKo:before {
  content: "\e914";
}
.W7ez3uOpWx:before {
  content: "\e915";
}
.nNbSKBLO:before {
  content: "\e916";
}
.TbEhnTwL7z:before {
  content: "\e917";
}
.epUEJuzjP:before {
  content: "\e918";
}
.lExI5jIfR6:before {
  content: "\e919";
}
.cUoXOEAM:before {
  content: "\e91a";
}
.EQ2tlzj3:before {
  content: "\e91b";
}
.EXJHCQ6:before {
  content: "\e91c";
}
.IpK0KL6Fj:before {
  content: "\e91d";
}
.adRSRPfxc:before {
  content: "\e91e";
}
.nYHK6r:before {
  content: "\e91f";
}
.zoDoa9a:before {
  content: "\e920";
}
.VVuZafru:before {
  content: "\e921";
}
.O4Gcw9GB:before {
  content: "\e922";
}
.dceavZ:before {
  content: "\e923";
}
.p6DXip9:before {
  content: "\e924";
}
.auyv8HCbg:before {
  content: "\e925";
}
.e5qiOmx:before {
  content: "\e926";
}
.pxqithZKK:before {
  content: "\e927";
}
.WadLavbx:before {
  content: "\e928";
}
.ln4ptdDb:before {
  content: "\e929";
}
.gg0or0UD1:before {
  content: "\e92a";
}
.mToNZ5W6h:before {
  content: "\e92b";
}
.CYjEL0OzA:before {
  content: "\e92c";
}
.bvI6jZu8jg:before {
  content: "\e92d";
}
.LxJx3gslqY:before {
  content: "\e92e";
}
.GWn9EK:before {
  content: "\e92f";
}
.MHl7IbEm:before {
  content: "\e930";
}
.tlIw40:before {
  content: "\e931";
}
.zK94cg4:before {
  content: "\e932";
}
.Fwz0Rd:before {
  content: "\e933";
}
.DugCayJ:before {
  content: "\e934";
}
.Ygysaw:before {
  content: "\e935";
}
.K7hc8D:before {
  content: "\e936";
}
.Tmgi53B4c:before {
  content: "\e937";
}
.JbMEy952FR:before {
  content: "\e938";
}
.zDgAY484HS:before {
  content: "\e939";
}
.Goh1ls:before {
  content: "\e93a";
}
.f5MqlLQkyQY:before {
  content: "\e93b";
}
.TPDBR3cdqu:before {
  content: "\e93c";
}
.ADZvmf:before {
  content: "\e93d";
}
.UjOJUb50:before {
  content: "\e93e";
}
.uy5ghmo:before {
  content: "\e93f";
}
.AW0NmczoqO:before {
  content: "\e940";
}
.j7tLue:before {
  content: "\e941";
}
.y3v1ET:before {
  content: "\e942";
}
.A6rylH:before {
  content: "\e943";
}
.KfFcsG:before {
  content: "\e944";
}
.NU4vHqx:before {
  content: "\e945";
}
.BzRzdK:before {
  content: "\e946";
}
.S269AIbXXA:before {
  content: "\e947";
}
.pyy02WpS:before {
  content: "\e948";
}
.RaUzfoPAmOg:before {
  content: "\e949";
}
.yOuuBy:before {
  content: "\e94a";
}
.QPFVokyi:before {
  content: "\e94b";
}
.Qt9On5j3:before {
  content: "\e94c";
}
.Q0xk9UUw:before {
  content: "\e94d";
}
.Uof4mqFv:before {
  content: "\e94e";
}
.Sf14Abcg:before {
  content: "\e94f";
}
.VxtQzS18Xz:before {
  content: "\e950";
}
.MHIY76ecup:before {
  content: "\e951";
}
.ltdrK4N:before {
  content: "\e952";
}
.skAaz4mU:before {
  content: "\e953";
}
.BALriYN:before {
  content: "\e954";
}
.pPzSrW:before {
  content: "\e955";
}
.WEBplcSL:before {
  content: "\e956";
}
.cjyJs9G:before {
  content: "\e957";
}
.JlFz7bu:before {
  content: "\e958";
}
.z92ghsZoQS:before {
  content: "\e959";
}
.rtkWzgA:before {
  content: "\e95a";
}
.DuAndR:before {
  content: "\e95b";
}
.hczXUbc:before {
  content: "\e95c";
}
.EqW2ywbqRH:before {
  content: "\e95d";
}
.KGQdMuUQ:before {
  content: "\e95e";
}
.P7XpAwA0Tq3:before {
  content: "\e95f";
}
.Rm6KTT7IiW:before {
  content: "\e960";
}
.wBhTGNQ:before {
  content: "\e961";
}
.yteNqW7zV:before {
  content: "\e962";
}
.x6T4DG49p:before {
  content: "\e963";
}
.AwQzsz6:before {
  content: "\e964";
}
.yxr6olber:before {
  content: "\e965";
}
.zZQApRLZEid:before {
  content: "\e966";
}
.h8L1agk:before {
  content: "\e967";
}
.m2K3A8ARq:before {
  content: "\e968";
}
.Fvni8x:before {
  content: "\e969";
}
.KaKs8oxhtFk:before {
  content: "\e96a";
}
.VdtDQHi:before {
  content: "\e96b";
}
.guFyqeV00tO:before {
  content: "\e96c";
}
.iCLGyyGj:before {
  content: "\e96d";
}
.DnVL93:before {
  content: "\e96e";
}
.tfBN88Ia:before {
  content: "\e96f";
}
.WWcPd5j:before {
  content: "\e970";
}
.HgFFEv:before {
  content: "\e971";
}
.lrOZKPtx:before {
  content: "\e972";
}
.OJwcW3lYf:before {
  content: "\e973";
}
.enSeCGUvzV:before {
  content: "\e974";
}
.hW9TpM:before {
  content: "\e975";
}
.GHQ96TwjffE:before {
  content: "\e976";
}
.w3MYNE:before {
  content: "\e977";
}
.xosuPB:before {
  content: "\e978";
}
.CnX0z2E:before {
  content: "\e979";
}
.ouq9di5v:before {
  content: "\e97a";
}
.XAGXGpf:before {
  content: "\e97b";
}
.vONjRmazR:before {
  content: "\e97c";
}
.WcAkPHF6JH:before {
  content: "\e97d";
}
.jlTgNdf:before {
  content: "\e97e";
}
.HQ6frI1pqCT:before {
  content: "\e97f";
}
